Subject: [.plan] Advent 2013: Zombies und Drohnen ueberall
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sun, 01 Dec 2013 20:28:43 +0100

Die Leute machen Aufzeichnungen von mir: Bild, Ton, Video oder
simple Notizen. Ungewollt, ungefragt und immer haeufiger von mir
auch unbemerkt. Sie speichern die Daten auf Hardware, die ihnen
nicht gehoert, nutzen dazu Software, die sie belauscht und dann
synchronisieren das alles mit der Cloud, mit Diensten, deren AGB
sie nicht gelesen haben.

Drohnen schweben bald ueber unseren Koepfen, aber die eigentlichen
Drohnen seid ihr: fleissige Befehlsempfaenger, unreflektiert und
arrogant. Ihr suhlt euch im digitalen Dreck, den man euch vorsetzt
und freut euch noch daran. Ihr koennt euch gar nicht vorstellen,
dass jemand nicht im Dreck spielen will, ihr bewerft amdere damit
und zieht sie nach und nach mit rein -- ganz egal ob sie das wollen
oder nicht.

Warum genau sollte ich nochmal eure Privatsphaere achten?